uuid: 9b77fe53-4ca7-4687-8b06-f6ba4da8d4b5
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
id: user.compact
label: Compact
targetEntityType: user
cache: true
